/*******************************************************************************
 * SeqEvent_Death generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class SeqEvent_Death extends SequenceEvent
    hidecategories(Object);

defaultproperties
{
    bPlayerOnly=false
    ObjName="Death"
}